
@media only screen and (max-width:1310px){
	.project_post.style_eight .content_box{
		min-height: 108px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media only screen and (max-width:1299px){
	.mapText h3{padding: 25px 100px 0;font-size: 2rem;}
}
@media only screen and (max-width:1199px){
	.bannerSlider .owl-carousel.owl-drag .owl-item {height: 660px;}
	.mobileLogo {display: inline-block;width: 120px;}
	.productBox{}
	.mapText h3{padding:25px 100px;font-size: 1.8rem;}
	.qaSec{margin-top:30px;}

}
@media only screen and (max-width:1140px){
	.style_page_twelve .slide-item-content .slider_content h1 {line-height: 40px;font-size: 35px;margin-bottom: 20px;}
	.style_page_twelve .slide-item-content .slider_image{width: 350px;height: 350px;}
	.bannerSlider .owl-carousel.owl-drag .owl-item {height: 570px;}
	.productBox .pd_top_80 {padding-top: 20px !important;}
	.height_235px{height:auto!important;} 
	.product-2-img .productImg{width: 160px;}
	.style_two .productImg{width: 160px;}
	.area_of_expertise{padding: 50px 0px 0px;}
	.area_of_expertise .title_and_video{padding-bottom: 30px;}
	.area_of_expertise .expertise_box .step_number h1 {font-size: 40px;line-height: 40px;}
	.area_of_expertise .expertise_box .title{margin-left: 90px;}
	.mapText{padding-bottom:0;}
	
}
@media only screen and (max-width:1024px){
	.top_bar .top_inner{text-align:left;}
	.top_bar .top_inner .common_css.right_side {float: right;}
	.top_bar .top_inner .common_css{display:inline-block;}
	.bannerSlider .owl-carousel.owl-drag .owl-item {height: 550px;}
	.area_of_expertise .title_and_video .col-lg-4 {display: flex;align-items: center;justify-content: center;}
	.area_of_expertise .title_and_video .video_box{margin:unset;}
	.title_all_box.style_seven .title, .title_all_box.style_seven h1, .title_all_box.style_seven h2, .title_all_box.style_seven h3, .title_all_box.style_seven h4, .title_all_box.style_seven h5, .title_all_box.style_seven h6{font-size: 35px;line-height: 40px;}
	.project-section .pd_bottom_60 {padding-bottom: 10px;}
}
@media only screen and (max-width:993px){

}
@media only screen and (max-width:992px){
	.top_bar{display:none;}
	.slider .slide-item-content .slider_content h1,.style_page_twelve .slide-item-content .slider_content .bntitle {font-size: 30px !important;line-height: 40px !important;margin-bottom: 30px;}
	.theme-btn.one{line-height: 46px;min-height: 46px;min-width: 140px;}
	.style_page_twelve .slide-item-content .slider_content {padding-left:0px!important;}
	.style_page_twelve .slide-item-content .slider_image {width: 280px;height: 280px;border-width: 10px;}
	.bannerSlider .owl-carousel.owl-drag .owl-item {height: 428px;}
	.medium-container .row.align-items-center {align-items: unset!important;}
	.style_two .productImg{width:auto;}
	.image_grid_content.style_two .mg_image_box h3{clip-path:unset;}
	.mapText h3 {font-size: 1.6rem;}
	.mapBox{margin-top:10px;}
	.icon_box_new_box.type_two{padding: 20px 10px 10px;}
	.feature-section .pd_bottom_80{padding-bottom: 20px;}
	.project_box.type_two .content_box{padding: 15px;}
	.area_of_expertise .expertise_box{width: 33.3%;padding: 40px 20px 40px;}
	.area_of_expertise .expertise_box .title {margin-left: 62px;}
	.process_box.style_four .process_box_outer_four .icon h3 {font-size: 40px;}
	.footer-copyright .row{display:flex;}
	.project_box.type_two .image_box a span{z-index:5;}
	.qaPage .pd_top_100{padding-top: 20px !important;}
	.qaPage .pd_bottom_70 {padding-bottom: 5px;}
	.galleryPage {padding: 30px 0 20px;}	
	.project_container .project-wrapper:nth-child(odd) .content_inner{padding-left:35px;}
	.project_container .project-wrapper:nth-child(even) .content_inner{padding-right:35px;}
	.project_box.style_three .content_inner{float: left;}
	.ps-timeline-sec ol.ps-timeline li p{text-align:left;}
}
@media only screen and (max-width:991px){
	.readBoxBig {width: 98%;height: 335px;}
	.aboutPageOg .image_box_new.type_two{margin-top:0px;}
	.aboutPageOg .pd_bottom_50{padding-bottom:0!important;}
	.aboutPage .pd_top_100 {padding-top:40px !important;}
	.aboutPage .pd_bottom_70 {padding-bottom: 5px;}
	.aboutPage .service_box{margin-bottom:15px;}
	.page_header_default .page_header_content .banner_title_inner .title_page {font-size: 40px;line-height: 40px;}
	.applicationPage .project_box.style_three .content_inner,.applicationPage .project_box.style_three .image{width:100%!important;}
	.qaPage .row{row-gap:25px;}
	.contact_form_box_all.type_one .contact_form_box_inner{padding-left:0;padding-right:0;}
	.ourBranches{padding-top:0;}
	.contact_form_box_all.type_one .contact_form_box_inner{padding-bottom:0;}
	.contactPage .pd_top_90{padding-top: 30px !important;}
	.contactPage .pd_top_70 {padding-top: 30px !important;}
	/* .style_page_twelve .slide-item-content .slider_content .bntitle{font-size: 40px;line-height: 50px;margin-bottom: 20px;} */
	.productOuter{grid-template-columns: repeat(3, 1fr);}
	.fillerImporters .row{flex-direction:column-reverse;}
	.globeImg{display:block;text-align: center;}
	.globeBg{background-image:transparent!important;height:auto!important;}
	.whyChooseOuter {grid-template-columns: repeat(2, 1fr);row-gap: 70px;}
	.aboutPage .pd_top_70 {padding-top:40px !important;}
	.project_container .project-wrapper:nth-child(odd) .content_inner{padding-left:0px;}
	.project_container .project-wrapper:nth-child(even) .content_inner{padding-right:0px;}
	.qaPage{padding: 40px 0;}	
	.qaPage ul {grid-template-columns: repeat(1, 1fr);padding:0 15px;}
	.gallery_main{grid-template-columns: repeat(2, 1fr);}
	.contactPage .pd_bottom_40{display:none;}
	/* .aboutPageOg .pd_top_50 {display: none;} */
	.page_sec.blog_sec.pt--70.pb--70,.page_sec.pt--70.pb--70{padding:40px 0!important;}
	.page_sec .right_div_blog {padding: 0;}
	.page_sec .row > div {padding: 0;}
	.certificates .row > div {padding:0 5px;}
	.fact-section {padding: 40px 0;}
}
@media only screen and (max-width:768px){
	.style_page_twelve .slide-item-content .slide-item {min-height: 0;padding: 48px 0px 48px;}
	.bannerSlider .owl-carousel.owl-drag .owl-item {height: 297px;}
	.style_page_twelve .slide-item-content .slider_image{width: 200px;height: 200px;}
	.about-section { padding: 25px 0; }
	.image_box_new.type_two{margin-top: 20px;}
	/* .ourStrengths .infra3{display:flex;flex-direction:column;} */
	.area_of_expertise .expertise_box{width:100%;}
	.project_all_styles .row{}
	.project-section .title_sections {margin-bottom: 15px;}
	.footer-copyright p{text-align:center;}
	.footer_widgets.clearfix.productsFootLinks{grid-template-columns: 1fr;row-gap: 10px;margin-bottom: 15px;}
	
	.footer_area .pd_top_150{padding-top: 80px !important;}
	.area_of_expertise .title_and_video .video_box{margin-bottom:20px;}
	.map-marker a{width: 9px;height: 9px;}
	.map-marker-info h2{font-size: 18px;}
	.map-marker-info .showHead{padding: 0.1em 1em;}
	.mapText h3 {font-size: 1rem;padding: 15px 10px;}
	.page_header_default .page_header_content .banner_title_inner .title_page {font-size: 23px;line-height: 35px;}
	.page_header_default .page_header_content .banner_title_inner {margin-bottom: 5px;}
	.title_all_box .title_sections h2, .title_all_box.style_one .title_sections h2{font-size: 25px;line-height: 30px;}
	.galleryPage .loopBox:nth-child(2n),.overseas-business.galleryPage .loopBox:nth-child(2n){margin-right:0px;}
	/* .galleryPage .loopBox{width: 48%!important;height: auto;margin: 0px 10px 10px 0px;} */
	.overseas-business.galleryPage .loopBox{width: 48%!important;height: auto;margin: 0px 10px 10px 0px;}
	.galleryPage .loopBox .project_box.type_two{margin-bottom:0px;}
	.productOuter {grid-template-columns: repeat(2, 1fr);}
	.area_of_expertise .expertise_box .step_number {font-size: 30px;line-height: 40px;}
	.aboutPage .pd_top_100 {padding-top: 20px !important;}
}
@media only screen and (max-width:767px){
	.applicationsSec .mainBtnBox{display:none;}
	.nav_link_v_one,.applicationsSec .title_sections{text-align:center;}
	.whyChooseOuter {grid-template-columns: repeat(1, 1fr);row-gap: 70px;}
    .productOuter {grid-template-columns: repeat(1, 1fr);}
	.aboutPageOg .pd_top_50 {display: none;}
}
@media only screen and (max-width:676px){
	.nav_link_v_one ul{text-align:center;}
	.owl-carousel .owl-item img{display:unset;}
	.disPone{display:block!important;}
	.disImg{display:none!important;}
	.bannerSlider .owl-carousel.owl-drag .owl-item{height:auto;}
	.style_page_twelve .slide-item-content .slider_image{margin: 0px auto;}
	.mapText{padding-bottom: 0px;}
	.area_of_expertise .expertise_box .step_number h1 {font-size: 25px;line-height: 30px;}
	.area_of_expertise .expertise_box {padding: 15px 20px 30px;}
	.innerAddressBox .contact_box_content.style_one .contact_box_inner{display: flex;flex-direction: column;justify-content: start; padding: 10px;}
	.contact_box_content.style_one .contact_box_inner.icon_yes .icon_bx{position: unset;margin:0;}
	.contact_box_content.style_one .contact_box_inner.icon_yes .contnet {margin-left: 0;margin-top: 10px;}
	.ourBranches h2 {margin-bottom: 25px;line-height: 26px;}
	.pd_left_30 {padding-left: 15px !important;}
	.controls .row > div {padding: 0;}
	.project_post.style_eight .content_box {min-height: auto;}
	.fillerBox {padding: 40px 0px;}
	body.home .page_header_default{padding: 40px 0px;}
	.page_header_default .page_header_content .banner_title_inner .title_page.product_title {font-size: 25px;}
	.bookmarkicon::before, .pointicon::before{top:15px!important}
}
@media only screen and (max-width:567px){
	.slider .slide-item-content .slider_content h1, .style_page_twelve .slide-item-content .slider_content .bntitle{
		font-size: 25px !important;
        line-height: 30px !important;
        margin-bottom: 10px;
        font-weight: 600;}
	.style_page_twelve .slide-item-content .slider_image img{    width: inherit;}
	.productHome .container-fluid{padding:0;}
	.style_page_twelve .slide-item-content .slider_content{text-align:center;}
	.style_page_twelve .slide-item-content .slider_image{margin: 5px auto;}
	.mapText h3 {
		font-size: 1.2rem;
	}
	.title_all_box.style_seven .title, .title_all_box.style_seven h1, .title_all_box.style_seven h2, .title_all_box.style_seven h3, .title_all_box.style_seven h4, .title_all_box.style_seven h5, .title_all_box.style_seven h6,.title_all_box.style_one .title_sections .title,.title_sections .title{
		font-size: 25px;
		line-height: 30px;
	}
	.ourStrengths .pd_top_60 {
		padding-top: 15px!important;
	}
	.title_all_box .title_sections h2, .title_all_box.style_one .title_sections h2, .title_all_box.style_two .title_sections h2{
		font-size: 20px !important;
    	line-height: 27px !important;
	}
	.project_box.type_two .content_box h2{font-size: 18px;line-height: 24px;}
	.title_all_box.style_seven .small_text_sub{font-size: 30px;line-height: 35px;}
	.curve_shape_top_1 svg{height: 25px;}
	.image_box_new.type_two{padding-bottom: 50px;}
	.image_box_new.type_two .aboutRight{height: 320px;}
	.image_grid_content{}
	.productBox .title_all_box {margin-bottom: 15px;}
	.image_grid_content.style_two .mg_image_box h3{padding: 15px;}
	.image_grid_content.style_two .mg_image_box h3 a{font-size: 16px;line-height: 20px;}
	.image_grid_content.style_two .mg_image_box .content{text-align: center;}
	.galleryPage .loopBox,.overseas-business.galleryPage .loopBox{width:100%!important;height: auto;margin: 0px 0px 10px 0px;}
	.bannerSlider .medium-container .row > div{padding: 0!important;}
	.style_page_twelve .slide-item-content .slide-item{padding: 15px 0px 0;}
	.productHome .title{font-size: 25px;line-height: 30px;}
	.productHome .mb-5 {margin-bottom: 2rem !important;}
	.team-section .pd_top_130 {
		padding-top: 50px !important;
	}
	.process_box.style_four .process_box_outer_four .icon .title_big{font-size: 35px;}
	.aboutPage .pd_top_70 {
        padding-top: 20px !important;
    }
	.ourBranches .row > div {
		padding: 0;
	}
	.image_box_new.type_two .yearBox{bottom: 40px;}
	.image_box_new.type_two .yearBox img{width:60%;}
	.ps-timeline-sec ol.ps-timeline {margin:40px 0 0 24px !important;}
}
@media only screen and (max-width:575px){
	.right_div_blog {
		padding: 0 15px;
	}
	.aboutPage .pd_top_70 {
        padding-top: 10px !important;
    }
	
}
@media only screen and (max-width:480px){
	.image_grid_content{
		/* height: 340px; */
		border: 1px solid #ed1c24;
		/* margin-bottom: 15px; */
		margin-top:15px;
		clear: both;
		border-radius: 0 0 5px 5px;
	}
	.image_grid_content.style_two .mg_image_box{height: 100%;}
	.image_grid_content.style_two .mg_image_box .content{top: auto;}
	.image_grid_content.style_two .mg_image_box h3{padding: 15px;width: 100%;}
	.image_grid_content.style_two .mg_image_box .content{padding: 0;}
	.productImg{position: relative;}
	.mapText h3 {padding:15px 10px 5px;font-size: 1rem;}
	.style_two .productImg{width:100%;}
	.style_two .productImg img {
		width: 150px;
	}
	.productImg {
		margin-top: -85px;
		position: relative;
		height: 230px;
		left:auto;
		right:auto;
		text-align: center;
	}
	.image_grid_content .mg_image_box {
		margin-bottom: 0;
	}
	.area_of_expertise .expertise_box{

	}
	.area_of_expertise .expertise_box .step_number,.area_of_expertise .expertise_box .title{
		width:100%;
		margin-left: 0;
	}
	.style_page_twelve .slide-item-content .slider_image {
		width: 150px;
		height: 150px;
		-webkit-animation:unset;
		animation:unset;
	}
	.medium-container .row{padding:0;}
	.map-marker a {
		width: 5px;
		height: 5px;
	}
	.header.style_one.style_two_remade .auto-container{padding: 5px 0px;}
	.header .header_logo_box img {height: 50px;}
	.gallery_main{grid-template-columns: repeat(1, 1fr);}
	.slider .slide-item-content .slider_content h1, .style_page_twelve .slide-item-content .slider_content .bntitle{
		min-height: 89px;
	}
}
@media only screen and (max-width:320px){}